Subject: Re: mlatu terbilma

From: Pierre Abbat <[email-masked]>
Date: Sat, 24 Jun 2000 20:09:55 -0400

mi refmri le se mrilu la deivid. emyris. noi so'i mlatu po ke'a .i ri dafmri
di'e:

ganai ledo mlatu klama le zdabartu gi ko'a facki fi ro lo srasu poi ko'a nitcu
ke'a .i ku'i ganai ko'a zdane'i mlatu gi e'u ko spapu'i lo srasu tsiju lo tansi
be lo spade'u .i ra xamgu banro vi lo canko .ijanai le tansi cu jarki .i ko na
punji ri le loldi .ija le mlatu kakpa gi'e kalcypu'e le dertu .ijebo ko'a
srega'e le tansi leko'a kalcyta'e

.i le mlatu na ba daspo ledo miksasfoi .i ko'a ru'inai cmacti ri .i lo mlatu
djuno lenu ri cu'e nitci lo srasu .i di'i ji'i paroi fi'u pa masti go'i .i ko
pixri'a ledo zdane'i sasfoi .i .oiro'inai ri galcla banro .i lo galcla srasu
poi na se katna selnei zmadu fi lo mlatu co'omi'e deiv. emyris. * * *